body .join_the_team_form div.gform_wrapper.gravity-theme .gfield_label {
    position: absolute;
    top: -11px;
    margin-bottom: 0px;
    background: #fff;
    left: 19px;
    padding-left: 3px;
}
body .join_the_team_form  div.gfield {
    position: relative;
    margin-bottom: 8px;
}
body .join_the_team_form  .gfield--type-fileupload input {
    border-radius: 4px;
    outline: none;
    background-image: url('../images/upload.svg');
    background-repeat: no-repeat;
    background-position: calc(100% - 10px) 16px;
    background-size: 24px;
    cursor: pointer;
}
body .join_the_team_form .gform_wrapper.gravity-theme .gform_validation_errors{
    margin-bottom: 25px;
}
::placeholder {
    font-family: "DM Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 25px;
    color: #18181A;
}
body .join_the_team_form  .gfield--type-fileupload .gform_fileupload_rules,
body .join_the_team_form .gform_required_legend{
    display: none;
}
body .join_the_team_form div.gform_wrapper.gravity-theme input {
    padding: 17px 19px 14px 19px!important;
    max-height: 54px;
}
body .join_the_team_form div.gform_wrapper.gravity-theme textarea{
    padding: 17px 19px 14px 19px!important;
    max-height: 95px;
}
body .join_the_team_form div.gform_wrapper.gravity-theme input.gform_button{
    background: var(--gradient-01, linear-gradient(180deg, #F05724 -4.08%, #C8335B 100%));
    border: none;
    padding: 15px !important;
    margin-bottom: 0px;
    line-height: 1;
}
body .join_the_team_form div.gform_wrapper.gravity-theme input.gform_button:hover{
    background: linear-gradient(267deg, #C8335B -2.26%, #F05724 100%);
    box-shadow: 0px 4px 6px 0px rgba(0, 0, 0, 0.20);
}
body .join_the_team_form .gform_wrapper.gravity-theme .gform_footer{
    padding-top: 12px;
    margin: 0px;
    padding-bottom: 0px;
}
body .join_the_team_form  fieldset.gfield--type-radio input[type=radio]:checked::after {
    content: "";
    background: #000;
    width: 14px;
    height: 14px;
    top: 0px;
    left: 0px;
    position: absolute;
    border-radius: 50%;
}
body .join_the_team_form  fieldset.gfield--type-radio input[type=radio]{
    appearance: none;
    background-color: #a8a8a8;
    width: 14px !important;
    height: 14px !important;
    border-radius: 50%;
    line-height: normal;
    position: relative;
    cursor: pointer;
    padding: 0px !important;
}
body .join_the_team_form  fieldset.gfield--type-radio{
    padding-bottom: 20px;
}
body .join_the_team_form .pp-gf-content .gform_wrapper fieldset.gfield--type-radio  .ginput_container .gform-field-label{
    color: #18181A !important;
}
body .join_the_team_form fieldset.gfield--type-radio .gfield_radio .gform-field-label{
    padding-left: 10px;
    cursor: pointer;
}
body div.btn-shadow a:hover , .btn-shadow a:hover{
    box-shadow: 0px 4px 6px 0px rgba(0, 0, 0, 0.20);
}
.faq_section .pp-faq-item{
    margin-bottom: 0px!important;
}
.faq_section .pp-faq-item:first-child{
    border-top: 0px!important;
}

body .faq_section .pp-faq-item-active .pp-faq-button{
    padding-bottom: 20px;
}
.ginput_container_fileupload input[type="file"]::file-selector-button {
    display: none;
}
.contect_form h3.form-title{
    margin: 0px;
    margin-bottom: 12px;
}
.contect_form p.form-description{
    margin-bottom: 36px;
}
@media screen and (max-width: 767px) {
    body .faq_section .pp-faq-item-active .pp-faq-button{
        padding-bottom: 10px;
    }
    .photo_title_col .fl-col-content.fl-node-content {
        flex-direction: row;
        align-items: center;
        gap: 20px;
    }
    .responsive_class .fl-col-group.fl-col-group-equal-height{
        display: flex;
    }
    .responsive_class .fl-col-group.fl-col-group-equal-height .contect_mika_col{
        order: 1;
    }
    .responsive_class .fl-col-small:not(.fl-col-small-full-width){
        max-width: 100%;
    }
    .gform_wrapper.gravity-theme input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]){
        line-height: 1!important;
    }
}